:root {
    --ss-color-123033: #DB2929;
    --ss-color-123064: #F4BF8F;
    --ss-color-123065: #FFFFEB;
    --ss-color-123033-dark: #c21010;
    --ss-color-123064-dark: #dba676;
    --ss-color-123065-dark: #e6e6d2;
}


:root {
  --ss-title-font-family: 'Poppins', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {
    border-style: solid;


  border-radius: 13px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #000000;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

